{
	"format_version": "1.8.0",
	"animations": {
		"animation.hoh_bht_frame.static": {
			"loop": true,
			"bones": {
				"glass": {
					"position": [0, 0, -0.5]
				},
				"image": {
					"position": [-21.5, -0.1, 0.2],
					"scale": 0.4
				}
			}
		}
	}
}